@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

body {
    font-family: 'Roboto', sans-serif !important;
    margin: 0;
    padding: 0;
}

a,
select,
button,
input,
textarea {
    outline: none !important;
    text-decoration: none !important;
}

img {
    width: 100%;
}

section.browser-sec img {
    width: auto !important;
}

section.browser-sec {
    text-align: center;
    color: #fff;
    margin-top: -100px;
}

.red {
    background: #cc3333;
    padding: 22px 26px;
    min-height: 363px;
}

.blue {
    background: #28396c;
    padding: 22px 26px;
    min-height: 363px;
}

section.about_sec h2 {
    font-size: 39px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
}

section.about_sec ul {
    padding: 0;
    margin-top: 40px;
}

section.about_sec p {
    font-size: 17px;
    line-height: 34px;
    color: #2b2b2b;
    font-weight: 300;
}

section.about_sec h2 span {
    color: #c7303a;
}

section.about_sec h2 span-black {
    color: #000000;
}

section.about_sec h2 span-red {
    color: #c7303a;
}

section.about_sec h2 span-blue {
    color: #28396c;
}

section.about_sec h2 span-green {
    color: #31b22c;
}

section.about_sec h2 red {
    color: #c7303a;
}

section.about_sec h3 red {
    color: #c7303a;
}

section.about_sec h3 blue {
    color: #28396c;
}

section.about_sec h3 green {
    color: #01c025;
}

section.about_sec h3 orange {
    color: #ff8a00;
}

section.about_sec ul li {
    font-size: 17px;
    line-height: 34px;
    color: #2b2b2b;
    font-weight: 300;
    list-style: none;
}

section.about_sec a {
    font-size: 17px !important;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background: #c7303a !important;
    padding: 18px 56px;
    text-decoration: none;
    margin-top: 20px;
    display: inline-block;
}

section.about_sec ul li:before {
    content: "\f105" !important;
    color: #fff !important;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    background: #c7303a;
    border-radius: 100px;
    padding: 4px 10px;
    position: absolute;
    left: 0;
    top: 4px;
}

section.about_sec ul li {
    font-size: 17px;
    line-height: 38px;
    color: #2b2b2b;
    font-weight: 300;
    list-style: none;
    padding-left: 40px;
    position: relative;
}

section.about_sec .row {
    margin: 8% 0px;
}

.Donor_col form.needs-validation {
    background: #c7303a !important;
    padding: 25px 20px;
    text-align: center;
}

    .Donor_col form.needs-validation h3 {
        font-size: 24px;
        text-transform: uppercase;
        color: #fff;
        font-weight: 600;
        text-align: center;
        margin-bottom: 26px;
    }

    .Donor_col form.needs-validation input {
        padding: 14px 10px;
        margin-bottom: 18px;
        border-radius: 0px;
        font-size: 18px;
        color: #000;
        background: #eff2f5;
        width: 100%;
        height: auto;
    }

    .Donor_col form.needs-validation select {
        padding: 14px 1px;
        margin-bottom: 14px;
        border-radius: 0px;
        font-size: 18px;
        color: #6e757c;
        background: #eff2f5;
        height: 56px !important;
    }


    .Donor_col form.needs-validation button.btn.btn-primary {
        padding: 18px 18px;
        margin-bottom: 10px;
        border-radius: 0px;
        font-size: 17px;
        color: #ffffff;
        background: #31b22c;
        border: none;
        text-transform: uppercase;
        font-weight: 500;
        position: relative;
        top: 50%;
        display: inline-block;
    }

section.browser-sec ul li {
    list-style: none;
    display: inline-block;
    padding: 3px 6px;
    text-decoration: underline;
    text-transform: uppercase;
}

section.browser-sec ul {
    padding-left: 0;
    margin-top: 18px;
}

    section.browser-sec ul li a {
        color: #fff;
        font-size: 19px;
        font-weight: 300;
    }

    section.browser-sec ul.state li {
        text-decoration: underline;
        padding: 3px 2px !important;
    }

        section.browser-sec ul.state li a {
            font-size: 18px;
            text-decoration: none;
        }


.blue a {
    font-size: 19px;
    display: block;
    color: #fff !important;
    padding: 4px 0px;
    text-decoration: underline;
    font-weight: 300;
}

section.browser-sec h2 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;
    position: relative;
    padding-bottom: 10px;
}

    section.browser-sec h2:before {
        content: "";
        border-bottom: 2px solid #fff;
        width: 90px;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 0;
    }

.navbar-light.bg-light {
    background: none !important;
    padding: 0;
}

.logo img {
    max-width: 250px;
}

.logo {
    background: #c7303a;
    padding: 11px 40px;
    max-width: 34%;
}

.main_header {
    background: #28396c !important;
}


section.logo_sec {
    padding: 50px 0px;
}

.footer_sec {
    background-color: #16244d;
    padding: 59px 0px 10px 0px;
}


    .footer_sec h2 {
        font-size: 22px;
        color: #c7303a;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-weight: 600;
    }

    .footer_sec p {
        font-size: 15px;
        color: #e6e6e6;
        margin-top: 10px;
        line-height: 26px;
        font-weight: 300;
    }


    .footer_sec ul li a {
        font-size: 15px !important;
        color: #fff !important;
        text-decoration: none !important;
        font-weight: 200;
    }

        .footer_sec ul li a:hover {
            text-decoration: underline !important;
            color: #c7303a !important;
        }



li.frist-li span {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 200;
}

ul.f-col2 .fa {
    font-size: 24px;
    color: #c7303a !important;
    margin-right: 10px;
    width: 20px;
    margin-bottom: 30px;
    float: left;
}

.footer_sec ul li {
    list-style: none;
    padding: 6px 0px;
}

ul.f-col2 li {
    margin-bottom: 10px;
    clear: both;
    width: 100%;
}

.follow li {
    display: inline-block;
    padding: 8px 8px !important;
    margin: 0px 2px;
    text-align: left;
    line-height: 1.5;
}

.follow i.fa {
    padding-top: 3px;
    font-size: 30px;
    padding-left: 0;
}

.follow ul {
    margin-top: 80px;
}

.copy-right {
    border-top: 0.1px solid #2e4074;
    margin-top: 55px;
    text-align: center;
    padding-top: 20px;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(../images/toogle.png) !important;
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    width: 64px;
    height: 38px;
    display: block;
}

.navbar-expand-lg .navbar-toggler {
    display: block !important;
    border: none !important;
    float: right;
    position: absolute;
    right: 70px;
    z-index: 9;
    top: 30px;
    background: transparent !important;
}

button:focus {
    outline: none !important;
}

.mobile-view {
    display: none !important;
}

section.about_sec .row {
    order: 1;
}

section.browser-sec.row {
    order: 2;
}

.mobile-main-footer {
    display: none;
}

section.browser-sec ul li a:hover {
    color: #000000 !IMPORTANT;
}

.blue a:hover {
    color: #c7303a !important;
}

.Donor_col form.needs-validation button.btn.btn-primary:hover, section.about_sec a:hover {
    background: #7dc97a !important;
    color: #fff !important;
    transition: all 0.8s;
}

.mobile_footer ul {
    margin: 0px;
    padding: 0px;
}

.f-cont img {
    max-width: 50%;
}

section.profile-page,
section.last-name {
    /*Removed this to fix the layout on the popup
        padding: 40px 0px 20px;*/
    padding: 0px 0px 0px;
}

ul.list-sec li a::before {
    content: "\f105" !important;
    color: #fff !important;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 12px;
    background: #28396c;
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: 3px;
    width: 14px;
    text-align: center;
    height: 14px;
    line-height: 14px;
    padding: 0px 4px;
    display: block;
}

ul.list-sec li {
    list-style: none;
    width: calc(25% - 10px);
    border: 2px solid #28396c;
    text-align: center;
    float: left;
    margin: 0px 5px 10px;
    padding: 20px 10px;
}

.custom-donation ul,
ul.list-sec {
    padding: 0px !important;
    overflow: hidden scroll;
    /*max-height: 250px;*/
}

    .custom-donation ul::-webkit-scrollbar,
    ul.list-sec::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }

    ul.list-sec li a {
        position: relative;
        padding-left: 18px;
        color: #28396c;
        text-decoration: none;
        font-weight: 600;
    }

    ul.list-sec li:nth-child(2n + 2) {
        border-color: #c7303a;
    }

section.last-name h2 {
    font-weight: 900;
    font-size: 48px;
    color: #c7303a;
    margin-bottom: 30px;
}

    section.last-name h2 span {
        color: #28396c;
    }


section.last-name h1 {
    font-weight: 900;
    font-size: 48px;
    color: #c7303a;
    margin-bottom: 30px;
}

    section.last-name h1 span {
        color: #28396c;
    }

.custom-pagination ul.list-sec {
    display: block;
    width: 100%;
}

.custom-pagination ul.pagination {
    clear: both;
    justify-content: center;
    margin: 30px 0px 0px;
    float: left;
    width: 100%;
}

.custom-donation ul li {
    list-style: none;
    color: #c7303a;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0px;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

    .custom-donation ul li span.date {
        color: #28396c;
        border-bottom: 1px solid;
        padding-right: 10px;
    }

    .custom-donation ul li span {
        border-bottom: 1px solid;
    }

.profile-page h2 {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 900;
    color: #28396c;
    font-size: 36px;
    text-transform: uppercase;
}

    .profile-page h2 span {
        color: #c7303a;
    }


.profile-pic {
    text-align: center;
    margin-bottom: 30px;
}

    .profile-pic img {
        width: auto;
    }

.profile-page a.btn {
    background: #c7303a;
    outline: none;
    border-radius: 0px !important;
    margin: 30px auto 40px;
    display: block;
    width: max-content;
    color: #fff !important;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

.profile-content ul li {
    display: flex;
    align-items: center;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #000;
    font-weight: 600;
    color: #28396c;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.profile-content ul.flex-box {
    display: flex;
    margin-top: 50px;
}

.custom-donation {
    margin-top: 50px;
}

.add-info {
    margin-top: 50px;
}

.profile-page .col-sm-7 {
    padding-right: 100px;
}

.profile-content ul.f-banner {
    margin-bottom: 50px;
}

.profile-content ul.flex-box li {
    display: block;
    text-align: center;
    border: none;
    width: 25%;
}

    .profile-content ul.flex-box li img {
        width: auto !important;
        height: auto;
        display: block;
        margin: 0px auto 10px;
    }

    .profile-content ul.flex-box li span {
        display: block;
    }

.profile-content ul li img {
    width: 30px;
    height: 30px;
    margin-right: 3px;
}

.profile-content ul li span.name {
    color: #c7303a;
}

.profile-content ul li p {
    margin: 0px 5px 0px 0px;
}

ul.list-sec li:hover {
    background: #28396c;
}

    ul.list-sec li:hover a {
        color: #fff;
    }

ul.list-sec li:nth-child(2n + 2):hover {
    background: #c7303a;
}

    ul.list-sec li:nth-child(2n + 2):hover a {
        color: #fff;
    }

ul.list-sec li:hover a::before {
    background: #ffffff;
    color: #28396c !important;
}

.profile-page a.btn:hover {
    background: #16244d;
}

.list-wrapper {
    padding: 15px;
    overflow: hidden;
}

.list-item {
    border: 1px solid #EEE;
    background: #FFF;
    margin-bottom: 10px;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px #EEE;
}

    .list-item h4 {
        color: #FF7182;
        font-size: 18px;
        margin: 0 0 5px;
    }

    .list-item p {
        margin: 0;
    }

.simple-pagination ul {
    margin: 0 0 20px;
    padding: 0;
    list-style: none;
    text-align: center;
}

.simple-pagination li {
    display: inline-block;
    margin-right: 10px;
}

    .simple-pagination li a,
    .simple-pagination li span {
        color: #28396c !important;
        padding: 5px 12px;
        text-decoration: none;
        border: 2px solid #28396c !important;
        box-shadow: 0px 0px 10px 0px #EEE;
        font-size: 20px;
        font-weight: 500;
        background: transparent !important;
    }

.simple-pagination .current {
    border-color: #c7303a !important;
}

.simple-pagination .prev.current,
.simple-pagination .next.current {
    background: #e04e60;
}

.right-info .profile-content ul li {
    font-size: 14px;
}

.profile-content ul {
    padding-left: 0px;
}

.right-info .profile-content {
    padding: 15px 7px;
    border: 3px solid #28396c;
    margin-bottom: 0px;
    overflow: hidden;
    margin-top: 50px;
}

    .right-info .profile-content ul li img {
        width: 16px;
        height: 16px;
    }

    .right-info .profile-content ul li:last-child {
        margin-bottom: 0px !important;
    }

    .right-info .profile-content ul {
        margin-bottom: 0px;
    }

.custom-donation ul li img {
    width: 28px;
    margin-right: 8px;
    HEIGHT: AUTO;
}

.chart-box {
    display: flex;
    align-items: center;
    margin: 10px 0px;
    position: relative;
    z-index: 999;
    justify-content: center;
}

    .chart-box img {
        width: auto;
        margin-right: 10px;
    }

    .chart-box h4 {
        font-size: 36px;
        font-weight: 900 !important;
        color: #bb3330;
    }

div#piechart svg > g:nth-child(3) {
    display: none;
}

.range-box img {
    width: auto;
    margin-bottom: 15px;
}

.range-box {
    text-align: center;
    position: relative;
    clear: both;
}

.right-info .profile-content h3 {
    font-size: 19px;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    position: relative;
    z-index: 999;
}
/*
div#piechart svg > g:nth-child(4) path {
    fill: #17244d !important;
}

div#piechart svg > g:nth-child(5) path {
    fill: #ffdd15;
}

div#piechart svg > g:nth-child(6) path {
    fill: #c7303b;
}*/
div#piechart {
    margin-left: -80px;
    margin-top: -50px;
    height: 250px;
}

.fillter-search {
    background: #ededed;
    max-width: 250px;
    position: absolute;
    top: 40px;
    width: 100%;
}

section.map-page {
    position: relative;
}

.top-head {
    background: #f0f0f0;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

    .top-head h4 {
        margin: 0px;
        font-size: 18px;
        font-weight: 700;
        color: #28396c !important;
    }

        .top-head h4 span {
            float: right;
            background: #28396c;
            width: 24px;
            height: 24px;
            border-radius: 100%;
            color: #fff;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 21px;
            cursor: pointer;
        }

.filter-bott {
    padding: 10px;
    position: relative;
    z-index: 99999999;
}

    .filter-bott .redios {
        display: flex;
        align-items: center;
        margin: 10px 0px;
    }

        .filter-bott .redios label {
            margin: 0px 15px 0px 0px;
        }

        .filter-bott .redios input {
            margin-right: 3px;
            margin-top: 0px;
        }

    .filter-bott select {
        display: none;
    }

.filter-cstm .text-center a {
    background: #c7303a;
    color: #fff;
    font-size: 15px;
    padding: 8px 15px;
    display: inline-block;
    margin: 10px 0px 10px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}

.filter-cstm h4 {
    font-size: 14px;
}

.filter-cstm .text-center a:hover {
    background: #28396c;
}

.top-head.show h4 span {
    font-size: 0;
}

    .top-head.show h4 span::after {
        content: "+";
        font-size: 24px;
        position: relative;
        top: 1px;
    
    }

.add-info.text-center p {
    text-align: justify;
    font-size: 14px;
}

.profile-content ul li p:first-child {
    border-right: 1px solid #000;
    padding-right: 5px;
    margin-right: 5px;
}

.custom-popup .inner-popup {
    background: #fefcfc;
    max-width: 1000px;
    margin: 0px 0px !important;
    margin: auto !important;
    padding: 30px;
    position: relative;
}

.close-popup {
    font-weight: 800;
    font-size: 24px;
    line-height: 20px;
    cursor: pointer;
    position: absolute;
    right: 30px;
    z-index: 9;
}

.custom-popup h2 {
    margin-bottom: 10px;
}

.custom-popup .inner-popup ul.f-banner li:last-child {
    margin-bottom: 0;
    border: none;
    padding-bottom: 0px;
}

.custom-popup .inner-popup ul.f-banner {
    margin-bottom: 0px;
}

.custom-popup .inner-popup .custom-donation {
    margin-top: 30px;
}

.custom-popup .inner-popup a.btn {
    margin-bottom: 0px;
}

.custom-popup .inner-popup ul.flex-box li img {
    max-width: 80px;
}

.custom-popup .inner-popup .custom-donation ul li {
    border: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    white-space: nowrap;
}

.custom-popup .inner-popup .col-sm-7 {
    padding-right: 15px;
}

.custom-popup .inner-popup a.btn.cstm-btn {
    background: #28396c;
}

    .custom-popup .inner-popup a.btn.cstm-btn:hover {
        background: #bb3330;
    }

.filterss {
    position: relative;
    margin: 30px 0px 20px;
}

    .filterss .ui-page {
        position: relative !important;
        min-height: 100% !important;
        background: transparent !important;
    }

        .filterss .ui-page .ui-content {
            padding: 0px !important;
        }

section.browser-sec.about_sec {
    margin: 0px !important;
    background: #28396c;
    padding: 30px 0px;
}

    section.browser-sec.about_sec .row {
        margin: 0px;
        align-items: center;
    }

    section.browser-sec.about_sec ul li:before {
        display: none;
    }

    section.browser-sec.about_sec ul li {
        display: block;
        padding: 0px;
        text-align: center;
    }

        section.browser-sec.about_sec ul li a {
            margin: 0px;
            padding: 1px 0px;
            background: transparent !important;
            line-height: 32px !important;
            display: block;
            text-transform: capitalize;
            font-size: 22px !important;
            font-weight: 400;
        }

section.browser-sec ul.bbp li {
    display: block;
}

section.browser-sec.about_sec h2 {
    font-size: 32px;
    font-weight: 900;
}

section.browser-sec.about_sec form.needs-validation {
    max-width: 400px;
    margin: 0px auto;
    padding: 25px 40px;
    background: #c7303a !important;
}

section.browser-sec.about_sec h3 {
    margin: 15px 0px;
    font-size: 20px !important;
    font-weight: 900;
}

section.browser-sec.about_sec ul li a:hover {
    color: #c7303a !important;
}

section.browser-sec.about_sec .img-sec img {
    margin: 0px 10px;
}

section.browser-sec.about_sec .Donor_col button.btn.btn-primary {
    background: #59af43 !important;
    color: #fff !important;
    padding: 10px 0px !important;
    margin-bottom: 0px !important;
    font-size: 15px !important;
    font-weight: 700 !important;
}

form.needs-validation .col-sm-12 {
    padding: 0px !important;
}

section.browser-sec.about_sec .Donor_col button.btn.btn-primary:hover {
    background: #28396c !important;
}

.img-sec {
    display: flex;
    justify-content: center;
}

.slider-selection {
    background: #f77500 !important;
}

.slider-success .slider-selection {
    background-color: #5cb85c !important;
}

.slider-primary .slider-selection {
    background-color: #428bca !important;
}

.slider-info .slider-selection {
    background-color: #5bc0de !important;
}

.slider-warning .slider-selection {
    background-color: #f0ad4e !important;
}

.slider-danger .slider-selection {
    background-color: #d9534f !important;
}

.slider.slider-horizontal {
    width: 100% !important;
    height: 20px;
}

.slider-handle {
    background-color: #fff !important;
    background-image: none !important;
    -webkit-box-shadow: 1px 1px 24px -2px rgba(0, 0, 0, 0.75) !important;
    -moz-box-shadow: 1px 1px 24px -2px rgba(0, 0, 0, 0.75) !important;
    box-shadow: 1px 1px 24px -2px rgba(0, 0, 0, 0.75) !important;
}

.slider-strips .slider-selection {
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255, 252, 252, 0.08) 5px, rgba(252, 252, 252, 0.08) 10px) !important;
    background-image: -ms-repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255, 252, 252, 0.08) 5px, rgba(252, 252, 252, 0.08) 10px) !important;
    background-image: -o-repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255, 252, 252, 0.08) 5px, rgba(252, 252, 252, 0.08) 10px) !important;
    background-image: -webkit-repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255, 252, 252, 0.08) 5px, rgba(252, 252, 252, 0.08) 10px) !important;
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #c7303a !important;
    text-align: center;
    background-color: transparent !important;
    border-radius: 4px;
}

.tooltip.top .tooltip-arrow {
    display: none !important;
}

.slider .tooltip.top {
    margin-top: -25px !important;
}

.well {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    width: 100% !important;
    padding: 0;
}

.slider-ghost .slider-track {
    height: 5px !important;
}

.slider-ghost .slider-handle {
    top: -2px !important;
    border: 5px solid #f77500;
}

.slider-success.slider-ghost .slider-handle {
    border-color: #5cb85c;
}

.slider-primary.slider-ghost .slider-handle {
    border-color: #428bca;
}

.slider-info.slider-ghost .slider-handle {
    border-color: #5bc0de;
}

.slider-warning.slider-ghost .slider-handle {
    border-color: #f0ad4e;
}

.slider-danger.slider-ghost .slider-handle {
    border-color: #d9534f;
}

.filter-bott ul.multiselect-container.dropdown-menu {
    min-width: 230px;
    border-radius: 0px !important;
    padding: 10px !important;
}

.filter-bott .form-group {
    position: relative;
}

.filter-bott ul.multiselect-container.dropdown-menu li a {
    color: #000;
}

button.multiselect.dropdown-toggle {
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    background: #fff !important;
    overflow: hidden;
}

.filterss .container {
    width: 100% !important;
}

nav.navbar {
    margin-bottom: 0px;
}

.filter-bott ul.multiselect-container.dropdown-menu li a {
    padding: 0px 20px !important;
    background: transparent !important;
}

.filter-cstm {
    position: relative;
    z-index: 9;
}

/* responsive-css-start-here */
@media (max-width:1280px) {
    section.browser-sec {
        margin-top: -50px;
    }
}

@media (max-width:1199px) {
    .range-box img {
        width: 100%;
    }

    .custom-donation ul li,
    .profile-content ul li {
        font-size: 15px;
    }

    ul.list-sec li {
        width: calc(33.33333% - 10px);
    }

    section.about_sec ul li:before {
        top: 6px;
    }

    section.browser-sec h2 {
        font-size: 20px;
    }

    section.browser-sec ul.state li a {
        font-size: 14px;
    }

    .blue a {
        font-size: 15px;
    }

    section.browser-sec ul li a {
        font-size: 15px;
    }

    section.about_sec h2 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    section.about_sec p {
        font-size: 16px;
    }

    section.about_sec ul li {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 10px;
    }

    li.frist-li span {
        font-size: 12px;
    }

    .footer_sec ul li a {
        font-size: 12px !important;
    }

    .footer_sec p {
        font-size: 12px;
    }

    .footer_sec h2 {
        font-size: 20px;
    }
}

@media (min-width:992px) {
    .desktop-hide,
    section.about_sec.mobile-show {
        display: none !important;
    }
}

@media (max-width:991px) {
    .logo {
        width: auto !important;
        max-width: 100%;
    }

    ul.flex-box.mobile-hide {
        display: none;
    }

    section.profile-page.custom-popup {
        padding: 10px 0px !important;
        align-items: initial !important;
    }

    .custom-popup .inner-popup {
        max-width: 90% !important;
        padding: 30px 15px;
        height: 100%;
        overflow: scroll;
        width: 100%;
    }

    .follow li {
        padding: 20px 14px !important;
        height: 65px;
        width: 65px;
        margin-top: 15px;
    }

    .footer_sec ul li a i.fa {
        font-size: 20px;
    }

    footer.footer_sec .container {
        max-width: 100% !important;
    }

    .f-cont img {
        max-width: 100%;
        width: auto;
    }

    ul.f-col2 li {
        margin-bottom: 0px;
    }

    li.frist-li span {
        font-size: 14px;
    }

    .footer_sec ul li a {
        font-size: 16px !important;
    }

    .mobile_footer .row {
        flex-direction: column;
    }

        .mobile_footer .row .col-sm-4,
        .mobile_footer .row .col-sm-3,
        .mobile_footer .row .col-sm-2 {
            text-align: center;
            max-width: 100%;
        }

        .mobile_footer .row .col-md-4,
        .mobile_footer .row .col-md-3,
        .mobile_footer .row .col-md-2 {
            text-align: center;
            max-width: 100%;
        }

    .mobile_footer ul.f-col2 i.fa {
        display: none;
    }

    .range-box img {
        width: auto;
    }

    div#piechart {
        margin-left: 0;
        margin-top: -50px;
    }

    .profile-content.chart-main .col-sm-6 {
        text-align: center;
    }

    .profile-content ul.flex-box {
        justify-content: space-between;
    }

    section.profile-page .main-row {
        flex-direction: column;
        padding-bottom: 30px;
    }

        section.profile-page .main-row .col-sm-7,
        section.profile-page .main-row .col-sm-5 {
            max-width: 100% !important;
            padding-right: 15px;
        }

    .profile-page h2 {
        margin-bottom: 20px;
        font-size: 30px;
    }

    .chart-box {
        justify-content: center;
    }

    .profile-content ul.flex-box li img {
        max-width: 94px;
    }


    /*
    section.browser-sec .container .row {
        margin: 0px !important;
    }
*/
    section.browser-sec .container .row .col-sm-4 {
        padding: 0px !important;
    }

    section.browser-sec .container {
        max-width: 100% !important;
        padding: 0px !important;
    }

    section.about_sec.desktop-show {
        display: none;
    }

    .desktop_view {
        display: none;
    }

    .mobile-view {
        display: block !important;
    }

    .main_header {
        background: #c7303a !important;
    }

    section.browser-sec .col-sm-4 {
        position: relative;
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        flex: auto !important;
    }

    section.browser-sec h2 {
        font-size: 36px;
        padding-bottom: 20px;
    }

    section.browser-sec ul li a {
        font-size: 38px;
    }

    .red {
        padding: 50px 50px;
        min-height: 450px;
    }

    .blue {
        padding: 50px 30px;
        min-height: 450px;
    }

        .blue a {
            font-size: 32px;
        }

    section.browser-sec h2:before {
        border-bottom: 4px solid #fff;
        width: 164px;
    }

    section.browser-sec ul.state li a {
        font-size: 26px;
    }

    .col-sm-5.Donor_col {
        order: -1;
    }

    .col-sm-5.Donor_col {
        order: -1;
        position: relative;
        max-width: 100%;
        flex: auto !important;
        padding: 0 !important;
    }

    section.about_sec .col-sm-7 {
        position: relative;
        max-width: 100%;
        flex: auto !important;
        padding: 0 !important;
        margin-top: 35px;
        text-align: center;
    }

    section.about_sec ul {
        padding: 0;
        margin-top: 40px;
        text-align: left !important;
    }

    .mobile-main-footer {
        text-align: center;
    }

        .mobile-main-footer img {
            width: auto;
        }

    .footer_sec h2 {
        font-size: 40px;
        margin-top: 30px;
        margin-bottom: 5px;
    }

    .mobile-main-footer li {
        display: inline-block;
        padding: 10px 2px !important;
    }


    .copy-right {
        border-top: none;
        margin: 30px -15px 0px;
        text-align: center;
        background: #28396c;
        padding: 10px;
    }

    .footer_sec p {
        font-size: 16px;
        margin-top: 10px;
    }

    .footer_sec {
        padding: 50px 0px 0px 0px;
    }

    .Donor_col form.needs-validation {
        background: #28396c !important;
        text-align: center;
    }

        .Donor_col form.needs-validation h3 {
            font-size: 30px;
            margin-bottom: 15px;
        }

        .Donor_col form.needs-validation button.btn.btn-primary {
            padding: 24px 18px; /**/
            font-size: 20px;
        }

    section.browser-sec {
        margin-top: 0;
    }
}

@media (max-width:767px) {
    .simple-pagination li a, .simple-pagination li span {
        padding: 5px 8px;
    }

    .simple-pagination li {
        margin-right: 4px;
    }

    .right-info .profile-content {
        margin-top: 25px;
    }

    .profile-content ul li p:first-child {
        margin-right: 10px !important;
    }

    .profile-content.chart-main .col-sm-6 {
        max-width: 50%;
        flex: 50%;
        text-align: center;
        margin-top: 20px;
        float: left;
    }

    .custom-donation {
        margin-top: 30px;
    }

    .profile-content ul.flex-box {
        margin-top: 30px;
    }

    .profile-page .col-sm-7 {
        padding-right: 15px;
    }

    div#piechart {
        margin: -60px auto 60px !important;
        height: 200px;
        width: 300px;
    }

    .range-box img {
        width: auto;
    }

    .profile-content ul li img {
        width: 24px;
        height: 24px;
    }

    section.profile-page,
    section.last-name {
        padding: 30px 0px;
        margin: auto;
    }

    .profile-page h2 {
        margin-bottom: 20px;
        font-size: 30px;
    }

    .custom-donor {
        margin-bottom: 30px;
    }

    li.dev-list p:last-child {
        /* display: flex; */
        margin: 0px !important;
        width: 100%;
    }

    ul {
        padding: 0px !important;
    }

    profile-page .row {
        display: block;
    }

    .profile-page .col-sm-7,
    .profile-page .col-sm-5 {
        width: 100% !important;
        max-width: 100% !important;
        flex: 100% !important;
    }

    .profile-page .row {
        display: block;
    }

    .container {
        max-width: 100% !important;
    }

    ul.list-sec li {
        width: calc(50% - 10px);
    }

    .footer_sec h2 {
        margin-left: 0;
    }

    .footer_sec ul {
        padding: 0px !important;
    }

    .navbar-expand-lg .navbar-toggler {
        right: 0;
    }

    .logo {
        padding: 15px 15px;
    }

        .logo img {
            max-width: 220px;
        }
}

@media (max-width:599px) {
    div#piechart {
        left: -50px !important;
        position: relative;
    }
}

@media (max-width:479px) {
    section.browser-sec.about_sec h2 {
        font-size: 28px;
    }

    section.browser-sec.about_sec h3 {
        margin: 15px 0px 10px;
        font-size: 18px !important;
    }

    section.browser-sec.about_sec form.needs-validation {
        padding: 25px 15px;
    }

    .follow li {
        padding: 15px 12px !important;
        height: 50px;
        width: 50px;
        margin-top: 10px;
    }

    div#piechart > div > div {
        width: 100% !important;
        height: 100% !important;
    }

        div#piechart > div > div svg {
            width: 100% !important;
        }

            div#piechart > div > div svg rect {
                width: 100%;
            }

    div#piechart {
        left: -65px !important;
    }

    .range-box img {
        width: 85%;
    }

    section.last-name h2 {
        font-size: 32px;
        margin-bottom: 15px;
    }

    ul.list-sec li {
        width: calc(50% - 6px);
        margin: 0px 3px 6px;
        font-size: 14px;
        padding: 12px 5px;
    }

    .blue,
    .red {
        padding: 50px 15px;
        min-height: 100%;
    }

    .footer_sec h2,
    section.browser-sec h2,
    section.browser-sec h2,
    section.browser-sec h2,
    section.about_sec h2,
    .Donor_col form.needs-validation h3 {
        font-size: 24px;
    }

    .Donor_col form.needs-validation button.btn.btn-primary,
    .Donor_col form.needs-validation input {
        padding: 15px 10px;
        font-size: 18px;
    }

    section.browser-sec ul.state li a,
    section.browser-sec ul li a {
        font-size: 24px;
    }

    .profile-content ul li img {
        width: 20px;
        height: 20px;
    }

    .custom-donation ul li,
    .profile-content ul li {
        font-size: 14px;
    }

    .profile-content ul.f-banner {
        margin-bottom: 30px;
    }

    .profile-content ul.flex-box li img {
        max-width: 72px;
    }

    .custom-donation ul li img {
        width: 20px;
    }

    .right-info .profile-content h3 {
        font-size: 14px;
    }

    .profile-content ul li p span.name {
        /* display: block; */
    }

    .profile-page a.btn {
        padding: 8px 20px;
        font-size: 13px;
    }
}

@media (max-width:500px) {
    .small-alidner {
        display: block;
        margin-left: 22px;
    }
}

@media (max-width:420px) {
    .custom-popup .inner-popup ul.flex-box li img {
        max-width: 60px;
    }

    .right-info .profile-content ul li {
        font-size: 12px;
    }

    .custom-donation ul li,
    .profile-content ul li {
        font-size: 12px;
    }

    .profile-content ul.flex-box li img {
        max-width: 60px;
    }

    div#piechart {
        height: 300px;
        display: inline-block;
        text-align: CENTER;
        margin: auto;
        width: 300px;
        left: auto !important;
        margin: auto !important;
        margin-left: 15px !important;
        margin-top: -40px !important;
        z-index: -500;
    }
     }
    .custom-popup .inner-popup {
        max-width: 94% !important;
        padding: 30px 10px;
    }
}

@media (max-width: 374px) {
    .custom-donation ul li, .profile-content ul li {
        font-size: 11px;
    }

    .right-info .profile-content h3 {
        font-size: 13px;
    }

    .profile-content.chart-main .col-sm-6 {
        padding: 0px 10px;
    }

    div#piechart {
        left: -90px !important;
        margin: -70px auto 50px !important;
        transform: scale(0.8);
    }

    .chart-box img {
        width: 25px;
    }

    .chart-box h4 {
        font-size: 28px;
        margin: 0px;
    }
}

@media(min-width:768px){
    ul.state {
        margin-left: -8px;
        margin-right: -8px;
    }
}